﻿table.timetable tr.banner 
{
   background-color: #7FD2A8;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #E5F6ED;
   background-color: #E5F6ED;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #98DBB9;
   background-color: #98DBB9;
}

table.timetable tr td.morning
{
   background-color: #E5F6ED;   
}

table.timetable tr td.afternoon
{
   background-color: #BFE8D3;   
}

table.timetable tr td.evening
{
   background-color: #A5DFC2;   
}

table.timetable tr td.AM
{
   background-color: #BFE8D3;
   color: #7FD2A8;   
}

table.timetable tr td.PM
{
   background-color: #98DBB9;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #98DBB9;
}           
.stopsBG
{
   background-color: #7FD2A8 !important;
}
